## ruby-ammeter 1.1.4

=== debian/changelog ===
ruby-ammeter (1.1.4-3) unstable; urgency=medium

  * Team upload
  * Fix compatibility with actionview 6 (Closes: #966551)
  * Bump debhelper compatibility level to 13
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Cédric Boutillier <boutil@debian.org>  Tue, 29 Sep 2020 16:49:52 +0200

ruby-ammeter (1.1.4-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.5.0

 -- Balasankar C <balasankarc@debian.org>  Wed, 05 Feb 2020 21:04:08 +0530

ruby-ammeter (1.1.4-1) unstable; urgency=medium

  * Initial release (Closes: #676409)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 24 Aug 2019 06:30:12 +0530
