=== debian/control ===
Source: ruby-ammeter
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-activerecord,
               ruby-activesupport (>= 3.0),
               ruby-haml-rails,
               ruby-railties (>= 3.0),
               ruby-rspec,
               ruby-rspec-rails (>= 2.2),
               ruby-sqlite3
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ammeter.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ammeter
Homepage: https://github.com/alexrothenberg/ammeter
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-ammeter
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activerecord,
         ruby-activesupport (>= 3.0),
         ruby-railties (>= 3.0),
         ruby-rspec-rails (>= 2.2),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Write specs for your Rails 3+ generators
 ammeter makes it easy to write specs for your Rails 3 Generators.
 .
 RSpec is using ammeter to spec its own generators and it might be useful for
 others, too.
 .
 An ammeter is used to measure electrical current and electricity can be
 produced by a generator.
