## ruby-ammeter 1.1.5

=== debian/changelog ===
ruby-ammeter (1.1.5-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Antonio Terceiro ]
  * New upstream version 1.1.5
  * debian/rules: install rubygems layout
  * debian/control: update with dh-make-ruby
    - Bump Standards-Version to 4.6.1; no changes needed
    - Drop *-Ruby-Version: fields
    - Replace hardcoded dependencies with ${ruby:Depends}
  * Refresh patches
  * Fix drop-git-in-gemspec.patch
  * Add patch for compatibility with ruby-haml >= 6

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 26 Dec 2022 12:04:27 -0300
