=== debian/control ===
Source: ruby-ammeter
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-activerecord,
               ruby-activesupport (>= 2:3.0),
               ruby-haml-rails,
               ruby-railties (>= 2:3.0),
               ruby-rspec,
               ruby-rspec-rails (>= 2.2),
               ruby-sqlite3,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ammeter.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ammeter
Homepage: https://github.com/alexrothenberg/ammeter
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-ammeter
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Write specs for your Rails 3+ generators
 ammeter makes it easy to write specs for your Rails 3 Generators.
 .
 RSpec is using ammeter to spec its own generators and it might be useful for
 others, too.
 .
 An ammeter is used to measure electrical current and electricity can be
 produced by a generator.
