## ruby-ammeter 1.1.7

=== debian/changelog ===
ruby-ammeter (1.1.7-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.1.7
  * Bump Standards-Version to 4.7.0

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Fri, 16 Aug 2024 21:25:13 +0530
