=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                ruby-rspec,
                ruby-rspec-rails (>= 2.2),
                ruby-sqlite3,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ammeter.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ammeter
 Homepage: https://github.com/alexrothenberg/ammeter
