=== debian/watch ===
version=4
https://gemwatch.debian.net/ammeter .*/ammeter-(.*).tar.gz
